package net.northking.cctp.scriptcase.dto.app;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

@JsonSerialize
@ApiModel(description = "应用表")
public class AppCreatedByQueryDto implements Serializable {
    /**
     * 设备归属对象ID<br>
     */
    @ApiModelProperty("设备归属对象ID")
    private String ownerId;
    /**
     * 设备归属对象ID<br>
     */
    @ApiModelProperty("设备归属对象ID集合")
    private List<String> ownerIdList;//设备归属对象ID集合

    public String getOwnerId() {
        return ownerId;
    }

    public void setOwnerId(String ownerId) {
        this.ownerId = ownerId;
    }

    public List<String> getOwnerIdList() {
        return ownerIdList;
    }

    public void setOwnerIdList(List<String> ownerIdList) {
        this.ownerIdList = ownerIdList;
    }
}
